Subject: RE: Key mapping doesn't work anymore

From: "Petit, Jeremie" <[email-masked]>
Date: Wed, 17 Oct 2001 11:04:01 +0200

OK, I confirm the problem was fixed.

Thanks to Dominik & Olivier for their commitment !

Jeremie.

-----Original Message-----
From: Dominik Vogt [mailto:[email-masked]]
Sent: Monday, October 15, 2001 12:13 PM
To: Fvwm Workers List
Subject: Re: Key mapping doesn't work anymore

On Sat, Oct 13, 2001 at 12:31:36AM +0200, Olivier Chapuis wrote:
> On Thu, Oct 11, 2001 at 11:56:08AM +0200, Petit, Jeremie wrote:
> > Hi again,
> > 
> >   in fact, it seems it's the second keymappings that override the
previous
> > ones:
> > If in fvwmtalk I do
> > 
> > Key Left      A  MS   CursorMove -10  +0 (ALT+SHIFT+LEFT moves cursor
left)
> > 
> > The key mapping works fine.
> > 
> > If I add the following, then
> > 
> > Key Left      A    M  Scroll -100    0 (ALT+LEFT SCROLLS left)
> > 
> > The first mapping is changed and behaves as the second one, ie
> > ALT+SHIFT+LEFT SCROLLS left instead of moving the cursor.
> >
> 
> I can reproduce this (but not with Control in the place of Shift).
> Also,  a workaround is to reverse the order of the bindings:
> Key Left      A    M    Scroll -100    0
> Key Left      A    MS   CursorMove -10  +0 
> work fine here.

Fixed.

Bye

Dominik ^_^  ^_^

-- 
Dominik Vogt, email: [email-masked]
LifeBits Aktiengesellschaft, Albrechtstr. 9, D-72072 Tuebingen
fon: ++49 (0) 7071/7965-0, fax: ++49 (0) 7071/7965-20
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]